'''
Program pyta o wiek. W zależności od wieku zasugeruje posiłek / napój
 * 0-3 → kaszka z mleczkiem
 * 4-17 → czipsy z kolą
 * 18-64 → coś z procentami
 * 65+ → biovital
'''
wiek = int(input('Ile masz lat? '))

# W tej wersji niezależnie od siebie sprawdzamy kompletne warunki logiczne.
# logika jest poprawna
# wady: granice przedziałów podane są dwukrotnie (np. 17 i za chwilę 18)
#       nawet jeśli warunek był prawdziwy i już przyznaliśmy produkt, to Python i tak sprawdzi kolejne warunki
if 0 <= wiek <= 3:
    print('kaszka z mleczkiem')
if 4 <= wiek <= 17:
    print('czipsy z kolą')
if 18 <= wiek <= 64:
    print('piwko do grilla')
if 65 <= wiek:
    print('Biovital?')
